<?php

require'includes/head2.php';

$p="select * from `appointment`,`patient` where `appointment`.`p_id`=`patient`.`p_id` order by `date` desc";
$r=$conn->query($p);
echo"<table border=4 width='1100px' style='font-size:16pt' >
		<tr>
			<th>Name</th><th>Mobile</th><th>Date</th><th>Birth</th>
		</tr>";
while($row=mysqli_fetch_array($r))
{
	echo"<tr>
			<td>".$row['p_name']."</td><td>".$row['p_mobile']."</td><td>".$row['date']."</td>
			<td>".$row['p_age']."</td>
			";
		echo"</tr>";
}
echo"</table>";
require 'includes/foot.php';?>

